[YazarKasa]
SeriNo=AT0000141698
Port=6

[Fis]
ID=7391
AltToplam=58,7
IndirimTutari=0
OdemeTuru=0
Onay=1

[1]
KalemAdi=EKMEK
KisimNo=3
Miktar=1
Fiyat=4

[2]
KalemAdi=ŞEKERSİZ SAKIZ
KisimNo=1
Miktar=1
Fiyat=0,5

[3]
KalemAdi=YUMURTA
KisimNo=1
Miktar=1
Fiyat=2

[4]
KalemAdi=TOZ ŞEKER 1KĞ
KisimNo=1
Miktar=1
Fiyat=27

[5]
KalemAdi=EL YAPIMI KURABİYE 400GR
KisimNo=1
Miktar=1
Fiyat=25

[6]
KalemAdi=PLASTİK BARDAK
KisimNo=8
Miktar=1
Fiyat=0,2

